package CRSDK;

@SuppressWarnings("unused")
public enum CrTrackingFrameType {
    CrTrackingFrameType_Unknown (0x0000),
    CrTrackingFrameType_NonTargetAF (0x0001),
    CrTrackingFrameType_TargetAF (CrTrackingFrameType_NonTargetAF.getValue()+1);

    private final CrInt16u value;
    CrTrackingFrameType(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
